QGIS Application - Feature request #9193
Differentiate add layer dialogs
2013-12-11 04:17 AM - Jonathan Moules

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17821
Description

QGIS has lots of "Add layer" dialogs which all look extremely similar. How about adding some big text somewhere (and the Icon for that
dialog) somewhere on the dialog so the user always knows which one they're on?

So in the top right it could say: "WFS" and have next to it the WFS globe icon.

History

#1 - 2013-12-11 05:18 AM - Jiirgen Fischer
- Status changed from Open to Closed
- Resolution set to duplicate

WES selection window already mentions WFS and the rest is a duplicate of #9192.

#2 - 2013-12-11 05:59 AM - Jonathan Moules
- File Clipboard01.png added

Sorry Jiirgen, | wasn't clear. This isn't a duplicate (I opened the other issue too) and applies to WFS too.

See the attached ugly mockup for the sort of thing | mean. Having it in the title bar is nice, but it's still not that obvious.

#3 - 2013-12-13 05:35 AM - Jonathan Moules

Could someone re-open this ticket as it's not a duplicate. Thanks.
#4 - 2013-12-13 06:06 AM - Jiirgen Fischer

- Status changed from Closed to Open

- Priority changed from Normal to Low

- Resolution deleted (duplicate)

#5 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

Files

Clipboard01.png 22 KB
